/* Style sheet for IE 8 and earlier. Fixed pixel width - NOT mobile-friendly */

#container {
	margin: 0 auto -150px auto; /* based on height of the footer */
	width: 906px;
}
* html #container { /* Hack for IE6 */
	height: 100%;
}



.left-column {
	width: 420px;
	margin-right: 60px;
}

.right-column {
	width: 420px;
}

#footer {
	width: 906px;
	text-align: right;
	background: url(images/footer-ie8.gif) no-repeat;
	padding: 150px 0 10px 0;
}

.form_box label {
	width: 300px;
}

a.slideshow:hover {
	color: #DAA520; /* irelevant definition to overcome IE bug */
}
